Errors

consistent_version
0.65_14,2.85
use_warnings
Crypt::SSLeay, Crypt::SSLeay::CTX, Crypt::SSLeay::Conn, Crypt::SSLeay::Err, Crypt::SSLeay::MainContext, Crypt::SSLeay::Version, Crypt::SSLeay::X509, Net::SSL